\documentclass{/usr/share/uni-tex/uni-tex}
%\usepackage{enumitem}


%\usepackage{/usr/share/tex/templates/ExerciseSheet}


%\sheetname{Custom Name}
\SetTitle{Fancy Title}
\SetUniversity{Saarland University}
\SetDatum{\today}
\SetFakultaet{Faculty for Mathematics und Computer Science}
%\SetSemester{Sommersemester 2019}
\SetDozent{}
\SetPeople{Max Mustermann}
%\SetMatrikelnr{0815}
\SetGroup{Neural Networks: Theory and Implementation}
\SetLiteratur{literature}

\hypersetup{
    pdftitle={\Title},
    pdfauthor={\People},
    pdfsubject={},
    pdfkeywords={},
    pdfcreator={LaTeX, hyperref, KOMA-Script}, % Ersteller
  }
\begin{document}
\maketitle

\theoremstyle{definition}
\newtheorem*{definition}{Definition}
\newtheorem*{lemma}{Lemma}


\section*{Exercise 1}


\begin{enumerate}[label=(\alph*)]
\item 
\begin{equation*}
  e^{ix} = cos(x) + i \cdot sin(x)
\end{equation*}
\item some solution
\end{enumerate}
 
\end{document}

